> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Invoicing Metrics

> Get counts of invoice sets grouped by at-risk status (will fail, failed, paused, expired).



## OpenAPI

````yaml get /billing/invoice/metrics
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/invoice/metrics:
    get:
      tags:
        - provider
        - billing
      summary: Get Invoicing Metrics
      operationId: get_invoicing_metrics_billing_invoice_metrics_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InvoicingMetrics'
components:
  schemas:
    InvoicingMetrics:
      properties:
        willFail:
          type: integer
          title: Willfail
          default: 0
        failed:
          type: integer
          title: Failed
          default: 0
        paused:
          type: integer
          title: Paused
          default: 0
        expired:
          type: integer
          title: Expired
          default: 0
      type: object
      title: InvoicingMetrics

````